1. terkad's Avatar
    Help....this is my 4th blackberry, and none of them could pair with my car without the "bluetooth pairing helper" app....it seems that this app is not compatible with the torch (worked fine with the bold and curve). Any ideas or options to update the compatibility. I have tried the pairing, listening, encryption off, etc. without any luck. There has to be a solution....many thanks
    12-12-10 12:28 PM
  2. Ian66's Avatar
    I have just bought a Torch and it will not pair with my Landrover LR2 when I tried to install the Pairing Helper I get the message:
    "Sorry, your device does not meet the system requirments that are needed to support Bluetooth Pairing Helper Application"
    Its most annoying as I have paired a Motorola, a Samsung and more recently an Iphone with the car with no problems,
    01-11-11 01:28 AM
LINK TO POST COPIED TO CLIPBOARD